<?php 
include_once("../../class/dominio.php");
$dominio=new dominio;

extract($_GET);
$do=$dominio->muestra($idfrecuenciapago);//idfrecuanciapago == a iddominio
$dias=intval($do['short'])*intval($cuotas-1);


$fechaactual = date("d-m-Y");
$fechacierre = strtotime($fechaprimero."+ ".$dias." days");
$fechacierre= date("Y-m-d",$fechacierre);

$arrayJSON['fechacierre']=$fechacierre;

echo json_encode($arrayJSON);


	
?>